<?php 
session_start();
include('../includes/dbcon.php');

$str=" ";
$email_edit=" ";

//mysqli_real_escape_string($con,$user_unsafe);

//if (empty($item)){   $item=0;   $error=1;       } 


$cost_edit= mysqli_real_escape_string($con,trim($_POST['cost_edit']));
$vat_edit= mysqli_real_escape_string($con,trim($_POST['vat_edit']));



//echo $emp_id;
	
		
	if ( mysqli_query($con,"update company_master set vat = '$vat_edit'
	  where cost=$cost_edit ")or die(mysqli_error($con)))
		{
			echo "<script>document.location='admin_vat_view.php'</script>"; 
		}		



?>